package com.eactive.eai.control; 

public class JMSQueueReceiverTimeOutException extends Exception
{
    public JMSQueueReceiverTimeOutException() {
        super("JMSQueueReceiverTimeOutException is occured.");
    }
    
    public JMSQueueReceiverTimeOutException(String msg) {
        super(msg);   
    } 
} 
